.carrossel-titulo {
    color: var(--laranja);
    background-color: var(--branco);
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    padding: 1em 0 0.5em 0;
}
    .swiper-slide img{
    width: 100%;
}
.swiper-button-prev,
.swiper-button-next {
  display: none;
}
.swiper-pagination {
  position: initial;
  margin: 0.5em 0;
}
.swiper-buttom-prev, .swiper-buttom-next{
    display: none;
}
.card-descricao {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.5em;

}
.card-botoes {
    display: flex;
    justify-content: space-between;
}
.botoes{
    display: flex;
}
.card {
    background-color: var(--branco);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    margin: 1em;
    padding: 1em;
}
.descricao-titulo {
    color: var(--laranja);
    font-weight: 700;
}
.descricao-titulo-livro {
    color: var(--azul);
    font-size: 18px;
    font-weight: 700px;
    margin: 0,5em 0;
}
.decricao-texto {
    font-size: 14px;
}
.botoes-item {
    margin: 0 0.5em;
}
.botoes-ancora {
    background-color: var(--laranja);
    padding: 1em 2.2em;
    color: var(--branco);
    font-weight: 700;
    text-decoration: none;
}
@media screen and (min-width: 1024px) {
    .carrossel-titulo {
    font-size: 26px;
    
    }
    }
    .swiper-pagination{
        margin: 2em 0 3em 0;
    }
    .swiper{
        width: 60%;
    }
    .swiper-button-prev,
    .swiper-button-next{
      display: block; 
      top: 60%; 
    }
    .card{
        width: 40%;
        margin: 2em auto;
    }

